[FWTools] FWTools for linux abandoned?

Frank Warmerdam warmerdam at pobox.com
Mon Dec 22 11:16:39 EST 2008

Paco Regodón wrote:
> Hi Frank,
> i need latest mapserver (5.2.1) because FWTools 2.0.6 one have important 
> bugs with AGG and symbol positioning. I see you haven't updated FWTools 
> for months. Have you abandoned it? We are using a very old Linux 
> distribution (mandriva 2006) and its difficult for us to upgrade all 
> required dependencies (mainly gdal) without breaking other programs.
> Have you plans on releasing new versions of FWTools for Linux?


I hope to one day start releasing FWTools for Linux again.  However, it is
currently impossible for me to generate FWTools the way I want until I
setup a suitable linux build environment, and I don't have the time to do that.

So, it is best to think of FWTools for linux as indefinately interrupted.
It could easily be years or never before I restart production.

Best regards,
I set the clouds in motion - turn up   | Frank Warmerdam, warmerdam at pobox.com
light and sound - activate the windows | http://pobox.com/~warmerdam
and watch the world go round - Rush    | Geospatial Programmer for Rent

More information about the FWTools mailing list